@import url("css/template.css");
@import url("css/form.css"); 
@import url("css/infobox.css"); 
@import url("css/contentbox.css");
@import url("css/popup.css");
@import url("css/calender.css");  
@import url("css/errors_messages.css");

#demo-header-container {
  width: 100%;
  height: 75px;
  background: url("../../images/demo-header-background.png") repeat-x top;
  font-family: Arial, sans-serif;
  font-size: 18px;
  color: white;
  line-height: 60px;
}
#demo-footer-container {
  width: 100%;
  height: 58px;
  background: url("../../images/demo-footer-background.png") repeat-x top;
  font-family: Arial, sans-serif;
  font-size: 16px;
  color: white;
  font-weight: bold;
  line-height: 40px;
}

.boxText {
  font-size: 11px; color: #5E5E5E;
}
.productsNotifications { 
    background: #f2fff7; 
}
.orderEdit { 
    font-size : 10px; 
    color: #70d250; 
    text-decoration: underline; 
}

td.headerNavigation, td.headerNavigation a:link, td.headerNavigation a:visited { color:#b3b3b3; text-decoration:none;}
td.headerNavigation a:hover { color:#f39800; text-decoration:underline;}

/* buttons if css buttons ebnabled */
.template-button-left, .template-button-middle, .template-button-right {
  height: 16px;
  font-family: Verdana;
  font-size: 11px;
  color: #fff;
  padding: 7px 0 5px 0;
  margin: 0;
  vertical-align: bottom;
  display: -moz-inline-box;
  display: inline-block;  
  
  cursor: pointer;
}
.template-button-left {
  background: url(images/button-left.png) no-repeat;
  width: 8px;
}
.template-button-middle {
  background: url(images/button-middle.png) repeat-x;
  white-space: no-wrap;
}
.template-button-right {
  background: url(images/button-right.png) no-repeat;
  width: 8px;
}
.template-button-middle .submitButton{
  white-space: nowrap;
  vertical-align: top;
  border: 0px;
  color: #FFFFFF;
  font-family: Verdana;
  font-size: 11px;
  text-decoration: none; 
  cursor: pointer;
  background: transparent;
}
/* buttons eof */

/* unsure on this, checking... */
.infoBoxContentsLeft_categ{
  color: #17426B;
}
.infoBoxContentsLeft_categ A:link, .infoBoxContentsLeft_categ A:active, .infoBoxContentsLeft_categ A:visited{
  font-size: 11px;
  font-weight: normal;
  color: #5E5E5E;
}
.infoBoxContentsLeft_categ A:hover {
  color: #17426B;
}
.infoBoxContentsLeft A:link, .infoBoxContentsLeft A:active, .infoBoxContentsLeft A:visited{
  font-size: 10px;
  font-weight: normal;
  color: #005EA7;
}
.infoBoxContentsLeft A:hover {
  color: #17426B;
}
.infoBoxContentsRight A:link, .infoBoxContentsRight A:active, .infoBoxContentsRight A:visited{
  font-size: 10px;
  font-weight: normal;
  color: #005EA7;
}
.infoBoxContentsRight A:hover {
  color: #17426B;
}
.infoBoxContentsCenter A:link, .infoBoxContentsCenter A:active, .infoBoxContentsCenter A:visited{
  font-size: 10px;
  font-weight: normal;
  color: #005EA7;
}
.infoBoxContentsCenter A:hover {
  color: #17426B;
}

.az_top_nav A:link, .az_top_nav A:active, .az_top_nav A:visited{ 
  font-size: 10px; 
  color: #FFFFFF;
  font-weight: normal;
  text-decoration: none;
  }
  .az_top_nav A:hover{
  font-size: 10px;
  color: #17426B;
  }

  .az_pageheading_main{
  padding-left: 15px;
  padding-right: 10px;
  }
  td.infoBoxHeadingLeft_categ, td.infoBoxHeadingLeft {
  background-image: url("images/az_leftbox_top.gif");
  background-repeat:  no-repeat;
  height: 41px;
  }
  td.infoBoxContentsLeft_categ{
  background-image: url("images/az_leftbox_category.gif");
  background-repeat:  no-repeat;
  background-position: top left;
  height: 25px;
  padding-top: 3px;
  padding-left: 25px;
  font-size: 10px;
  }
  .infoBoxMBottomleft_az01, .infoBoxMBottomleft{
  background-image: url("images/az_leftbox_bottom.gif");
  background-repeat:  no-repeat;
  height: 5px;
  padding-bottom: 5px;
  }
  /* RIGHT bar css controls */    

.main_page_promo{
  background-image: url("images/az_promo_box_mid.gif");
  background-repeat:  repeat-x;
  background-position: bottom left;
  height: 42px;
  }
    
/* used in featured_products.php mainpage module*/
td.price_mainpage{
    color:#EF5502;
    font-weight: bold;
}
td.price_mainpage s{
    color:#5E5E5E;
    font-weight: bold;
}
td.price_mainpage span{
    color:#EF5502;
    font-weight: bold;
}

.blurbs {
  width:200px;
  background-color:#FFFCCC;
  border: 1px #F39800 solid;
  margin-left:2px; 
  margin-right:2px; 
  margin-top:0.2em; 
  margin-bottom:0;
  padding-right: 10px;
  padding-left: 10px; 
}